/* Main CSS */

html * {
	margin: 0;
	/*padding: 0; SELECT NOT DISPLAYED CORRECTLY IN FIREFOX */
	}

/* GENERAL : BOTH PICTURE AND EVENT VIEWS */

body {
	background: #fff;
	color: #000;
	font: 12px verdana, sans-serif;
	}

.outline	{
	width: auto;
	min-width: 1200px;
	margin: 30px 60px 30px 60px;
	padding: 0.5em 1em 1em 1em;
	border: solid 1px #cbcbcb;
	background: #fafafa;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
	}

.heading {
	text-transform: uppercase;
	padding: 0.8em 0 0.8em 0.8em;
	background-color: #ffe;
	font-family: verdana, sans-serif;
	font-weight: bold;
	color: #334;
	border-top: 1px dashed #999;
	border-bottom: 1px dashed #999;
	}
	
.heading a	{color: #334;}
	
a	{font: 12px verdana, sans-serif;}

a:link,a:visited {
	font: 12px verdana, sans-serif;
	color: #000;
	text-decoration: none;
	}

a:hover { 
	text-decoration: underline;
	color: #000;
	}

p 	{	
	text-decoration: none;
	font: 12px verdana, sans-serif;
	}

input,select,textarea {
	background-color: #fcfcfc;
	border: 1px solid #ccc;
	font: 12px verdana, sans-serif;
	margin: 2px 0;
	padding: 2px 4px;
	}

select {padding: 2px 2px 2px 0;}

textarea {
	width: 250px;
	height: 150px;
	vertical-align: top;
	}

input:focus,select:focus,textarea:focus {
	border: 1px solid #b2d1ff;
	}

.breadcrumb	a {
	font-style: italic;
	color: #444;
	}

.downloadtext	{
	vertical-align: middle;
	margin: auto;
	}

/* TABLES */

table {	width: 100%;}

tr {border: 0;}

th {
	background-color: #bcd;
	padding: 4px 6px 4px 6px;
	font-weight: bold;
	}

th a:link,th a:visited,th a:hover {
	color: #000;
	display: block;
	font-size: 12px;
	text-decoration: none;
	width: 100%;
	}

th.asc a,th.desc a { /* Sorting */
	background-position: right;
	background-repeat: no-repeat;
	}
	
th.asc a 	{background-image: url("../images/skin/sorted_asc.gif");}
th.desc a 	{background-image: url("../images/skin/sorted_desc.gif");}
.odd 	{background: #fff;}
.even 	{background: #fff;}

/* LIST & SHOW: Search box */
.search_list	{
	float:right;
	margin-right: 0.5em;
	}

.searchfield {
	text-align: right;
	margin-left: 0.1em;
	width: 80%;
	}

input.searchfield {
	border-radius: 7px;
	border: 1px solid #999;
	-moz-border-radius: 7px;
	text-align: left;
	margin: 0;
	vertical-align: top;
	}

.search {
	margin: 1.2em 0 0 0;
	white-space: nowrap;
	vertical-align: top;
	padding: 0;
	text-align: left;
	}

input.searchbox {
	border-radius: 7px;
	border: 1px solid #999;
	-moz-border-radius: 7px;
	margin: 0;
	vertical-align: top;
	float: left;
	}

input.searchbutton	{
	background-color: #fff;
	color: #000;
	border-radius: 7px;
	border: 1px solid #999;
	-moz-border-radius: 7px;
	margin: 0;
	text-align: right;
	float: right;
	width: 15px;
	}

.find { /* Left side gray browse and map box */
	margin-top: 2em;
	margin-right: 1.5em;
	margin-left: 0.2em;
	width: 495px;
	text-align: center;
	padding: 0.7em;
	background-color: #eee; /*#bcd;  #ddd;*/
	border: 1px solid #666;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-moz-box-shadow: 0 0 3px 3px #aaa;
	-webkit-box-shadow: 0 0 3px 3px #aaa;
	box-shadow: 0 0 3px 3px #aaa;
	}

/* LIST: Left side - Browse by Event Type */

ul.eventnav {
	font: 12px verdana, sans-serif;
	margin: 0;
	padding: 0;
	list-style: none;
	}

ul.eventnav li {
	font: 12px verdana, sans-serif;
	position: relative;
	float: left;
	white-space: nowrap;
	margin-top: 6px;
	margin-bottom: 1.0em;
	}

li.eventnav ul {display: none;}

li.eventnav img {vertical-align: middle;}

ul.eventnav li a {
	font: 12px verdana, sans-serif;
	text-decoration: none;
	font-variant: small-caps;
	color: #000;
	padding: 14px 6px;
	background: #eee;
	white-space: nowrap;
	border: 1px solid #ddd;
	margin-left: 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	}

ul.eventnav li a:hover {
	background: #fff;
	color: #600;
	border: 1px solid #000;
	border-radius: 8px;
	-moz-border-radius: 8px;
	}
	
.icontext	{
	font: 12px verdana, sans-serif;
	font-variant: small-caps;
}	

.smallicon {
	border: 1px solid #666;
	vertical-align: middle;
	}

/* LIST: Left side - Map */

.eventmap {
	border: 1px solid #aaa;
	width: 450px;
	height: 350px;
	padding: 0 1.9em 0 1.5em;
	text-align: center;
	}

.list1 table {
	border-collapse: collapse;
	}

.list1 th:hover,.list1 tr:hover {
	background: #eee;
	}	

/* PAGINATION */
.paginateButtons {
	border-top: 1px solid #999;
	color: #666;
	font-size: 10px;
	overflow: hidden;
	padding: 10px 3px;
	margin-top: 1em;
	}

.paginateButtonsTop {
	color: #666;
	font-size: 10px;
	overflow: hidden;
	padding: 10px 3px;
	margin-top: 0;
	text-align: right;
	}
	
.paginateButtonsTop a {
	background: #fff;
	border: 1px solid #ccc;
	border-color: #ccc #aaa #aaa #ccc;
	color: #666;
	margin: 0 3px;
	padding: 2px 6px;
	}

.paginateButtonsTop span {
	padding: 2px 3px;
	}	

.paginateButtonsMap {
	/*background: #fff url(../images/skin/shadow.jpg) bottom repeat-x;*/
	color: #666;
	font-size: 10px;
	overflow: hidden;
	padding: 10px 3px;
	}
	
.paginateButtonsMap a {
	border: 1px solid #ccc;
	border-color: #ccc #aaa #aaa #ccc;
	color: #666;
	margin: 0 3px;
	padding: 2px 6px;
	}

.paginateButtonsMap span {
	padding: 2px 3px;
	}
	
.paginateButtons a {
	background: #fff;
	border: 1px solid #ccc;
	border-color: #ccc #aaa #aaa #ccc;
	color: #666;
	margin: 0 3px;
	padding: 2px 6px;
	}

.paginateButtons span {
	padding: 2px 3px;
	}

/* Footer */
div.footer {
	width: 100%;
	}

.footleft {
	float: left;
	margin-left: 0.8em;
	}

.footright {
	float: right;
	margin-right: 1em;
	}

.footbot {
	text-align: center;
	}

hr.foot {
	margin: 10px;
	clear: both;
	}

/* */
/* All below this line are not currently used - default for grails */
/* */

/* NAVIGATION MENU */
.nav {
	background: #fff url("../images/skin/shadow.jpg") bottom repeat-x;
	border: 1px solid #ccc;
	border-style: solid none solid none;
	margin-top: 5px;
	padding: 7px 12px;
}

.menuButton {
	font-size: 10px;
	padding: 0 5px;
}

.menuButton a {
	color: #333;
	padding: 4px 6px;
}

.menuButton a.home {
	background: url("../images/skin/house.png") center left no-repeat;
	color: #333;
	padding-left: 25px;
}

.menuButton a.list {
	background: url("../images/skin/database_table.png") center left
		no-repeat;
	color: #333;
	padding-left: 25px;
}

.menuButton a.create {
	background: url("../images/skin/database_add.png") center left no-repeat;
	color: #333;
	padding-left: 25px;
}

/* MESSAGES AND ERRORS */
.message {
	background: #f3f8fc url("../images/skin/information.png") 8px 50%
		no-repeat;
	border: 1px solid #b2d1ff;
	color: #006dba;
	margin: 10px 0 5px 0;
	padding: 5px 5px 5px 30px
}

div.errors {
	background: #fff3f3;
	border: 1px solid red;
	color: #cc0000;
	margin: 10px 0 5px 0;
	padding: 5px 0 5px 0;
}

div.errors ul {
	list-style: none;
	padding: 0;
}
div.errors li {
	background: url("../images/skin/exclamation.png") 8px 0% no-repeat;
	line-height: 16px;
	padding-left: 30px;
}
td.errors select {
	border: 1px solid red;
}
td.errors input {
	border: 1px solid red;
}

/* DIALOG */
.dialog table {
	padding: 5px 0;
}

.prop {
	padding: 5px;
}

.prop .name {
	text-align: left;
	width: 15%;
	white-space: nowrap;
}

.prop .value {
	text-align: left;
	width: 85%;
}

/* ACTION BUTTONS */
.buttons {
	background: #fff url("../images/skin/shadow.jpg") bottom repeat-x;
	border: 1px solid #ccc;
	color: #666;
	font-size: 10px;
	margin-top: 5px;
	overflow: hidden;
	padding: 0;
}

.buttons input {
	background: #fff;
	border: 0;
	color: #333;
	cursor: pointer;
	font-size: 10px;
	font-weight: bold;
	margin-left: 3px;
	overflow: visible;
	padding: 2px 6px;
}

.buttons input.delete {
	background: transparent url("../images/skin/database_delete.png") 5px
		50% no-repeat;
	padding-left: 28px;
}

.buttons input.edit {
	background: transparent url("../images/skin/database_edit.png") 5px 50%
		no-repeat;
	padding-left: 28px;
}

.buttons input.save {
	background: transparent url("../images/skin/database_save.png") 5px 50%
		no-repeat;
	padding-left: 28px;
}
